<ion-header>
  <ion-toolbar>
    <ion-title>Disaster Preparedness</ion-title>
    <ion-button size="small" fill="outline" (clicked)= "btnClicked()" routerLink="/home2">
      <ion-icon name="arrow-back-outline"></ion-icon>
    </ion-button>
  </ion-toolbar>
</ion-header>

<ion-content>

  <h1><strong><center>Home Safety Tips during Volcanic Eruption</center></strong></h1>
  <p><strong>1.</strong> Know your area’s risk from volcanic eruption.</p>
  <p><strong>2.</strong> Ask local emergency management for evacuation and shelter plans, and for potential means of protection from ash.</p>
  <p><strong>3.</strong> Get necessary supplies in advance, including non-perishable foods, cleaning supplies, and water for several days</p>
  <p><strong>4.</strong> Consult your doctor if you have existing respiratory difficulties.</p>
  <p><strong>5.</strong> Practice a communication and evacuation plan with everyone in your family</p>
  <p><strong>6.</strong> Have a shelter-in-place plan if your biggest risk is from ash.</p>
  <p><strong>7.</strong> Keep important documents in a safe place. Create password-protected digital copies.</p>
  <p><strong>8.</strong> Find out what your homeowner’s insurance policy will cover when a volcano erupts.</p>

  <ion-card>
    <ion-card-header>
      <ion-card-subtitle><strong>Quick Tip:</strong></ion-card-subtitle>
    </ion-card-header>
  
    <ion-card-content>
      Engage virtually with your community through video and phone calls. Know that it’s normal to feel anxious or stressed. Take care of your body and talk to someone if you are feeling upset.
    </ion-card-content>
  </ion-card>
</ion-content>